body {
  font-size: 14px;
}

a {
  color: #6d47d3;
}

a:hover {
  text-decoration: none;
  color: #ec687a;
}

a:focus {
  text-decoration: none;
  color: #ec687a;
}

a:active {
  text-decoration: none;
  color: #ec687a;
}

h1 {
  font-size: 30px;
  color: #4a4a4a;
}

h2 {
  font-size: 26px;
  line-height: 1.26;
  color: #4a4a4a;
}

h3 {
  font-size: 18px;
  line-height: 1.44;
  padding-top: 16px;
  color: #4a4a4a;
  font-weight: 500;
  margin-bottom: 10px;
}

li {
  padding-bottom: 1em;
  color: #717171;
  font-size: 14px;
}

input[type='text'] {
  font-size: 14px;
  border-bottom: solid 2px #d6d6d6 !important;
  transition: all 0.25s ease !important;
  background-color: transparent;
}

input[type='text']:active {
  font-size: 14px;
  border-bottom: solid 2px #9b9b9b !important;
  background-color: transparent;
}

input[type='text']:hover {
  font-size: 14px;
  border-bottom: solid 2px #9b9b9b !important;
  background-color: transparent;
}

input[type='text']:focus {
  font-size: 14px;
  border-bottom: solid 2px #9b9b9b !important;
  background-color: transparent;
}

label {
  color: #4a4a4a;
}

p {
  color: #717171;
  font-size: 14px;
}

span.location {
  display: inline-block;
}

strong {
  color: #4a4a4a;
}

.button {
  background: #6d47d3;
  color: #fff;
  border-radius: 50px;
  font-size: 14px;
}

.app-title {
  font-size: 30px;
  line-height: 1.26;
  color: #4a4a4a;
}

.company-name {
  display: none;
}

.location {
  color: #717171;
  font-size: 14px;
}

.heading {
  color: #4a4a4a !important;
}

.required-fields {
  display: none;
}

.eeoc_form_data {
  text-align: left !important;
}

.addthis_toolbox .addthis_default_style {
  color: #4a4a4a !important;
}

.asterisk {
  color: #ff9952;
}

.field-error-msg {
  color: #ff9952;
  font-size: 12px;
}

#board_title {
  font-size: 30px;
  line-height: 1.26;
  color: #4a4a4a;
}

#apply_button {
  background: #6d47d3;
  color: #fff;
  border-radius: 50px;
  font-size: 14px;
}

#application {
  background: #fafafa;
}

#eeoc_fields {
  color: #4a4a4a;
}

#submit_buttons {
  background-image: none;
}

#submit_app {
  text-shadow: none;
  padding: 10px 20px;
  font-weight: normal;
  background: #6d47d3;
  color: #fff;
  border-radius: 50px;
  font-size: 14px;
  background-image: none;
}

input[type='button'] #submit_app {
  text-shadow: none;
  padding: 10px 20px;
  font-weight: normal;
  background: #6d47d3;
  color: #fff;
  border-radius: 50px;
  font-size: 14px;
  background-image: none;
}
input[type='button']:hover #submit_app {
  text-shadow: none;
  padding: 10px 20px;
  font-weight: normal;
  background: #6d47d3;
  color: #fff;
  border-radius: 50px;
  font-size: 14px;
  background-image: none;
}
input[type='button']:active #submit_app {
  text-shadow: none;
  padding: 10px 20px;
  font-weight: normal;
  background: #6d47d3;
  color: #fff;
  border-radius: 50px;
  font-size: 14px;
  background-image: none;
}
input[type='button']:focus #submit_app {
  text-shadow: none;
  padding: 10px 20px;
  font-weight: normal;
  background: #6d47d3;
  color: #fff;
  border-radius: 50px;
  font-size: 14px;
  background-image: none;
}

#disability_status_header {
  text-decoration: none;
  text-align: left;
}

#footer {
  border-top: none;
  margin-bottom: -18px;
  font-size: 14px;
  background: #fafafa;
  color: #4a4a4a;
}

#footer .privacy-policy {
  font-size: 14px;
}

#logo a {
  height: 64px;
  width: 148px;
  background-size: contain;
  display: block;
}

#view-more {
  display: none;
}